[book]
title = "MTTL Docs"
description = "90COS MTTL & CYT training documentation"
authors = ["Jason Thomas"]
language = "en"

[output.html]
additional-css =["mermaid.css"]
additional-js =["mermaid.min.js", "mermaid-init.js"]

[output.html.playpen]
editable = true
line-numbers = true

[output.html.search]
limit-results = 20
use-boolean-and = true
boost-title = 2
boost-hierarchy = 2
boost-paragraph = 1
expand = true
heading-split-level = 2

[preprocessor.mermaid]
command = "mdbook-mermaid"
